### Method

# FwupdPlugin StructSbatLevelSectionHeader set_previous

#### Declaration [src]

    void
    fu_struct_sbat_level_section_header_set_previous (
      FuStructSbatLevelSectionHeader* st,
      guint32 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint32`

  No description available.